Package: libglademm2.4 / 2.6.7-5

Metadata

Package Version Patches format
libglademm2.4 2.6.7-5 unknown

The format of the patches in the package is not yet supported!